<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Français" >
	<item name="About">À propos</item>
	<item name="Exit">Quitter</item>
	<item name="ShowMainWindow">Afficher la fenêtre principale</item>
	<item name="IsStillRunning">L'[#app#] est toujours en cours d'exécution...</item>
	<item name="Settings">Paramètres</item>
	<item name="CheckUpdate">Rechercher des mises à jour</item>
	<item name="Support">Support</item>
	<item name="Language">Langue</item>
	<item name="Feedback">Feedback</item>
	<item name="Help">Aide</item>
	<item name="OK">OK</item>
	<item name="Cancel">Annuler</item>
	<item name="Yes">Oui</item>
	<item name="No">Non</item>
	<item name="DontShowAgain">Ne plus afficher</item>
	<item name="CurrentVersion">Version actuelle</item>
	<item name="InfoOnHomePage">Plus d'informations sur les produits et services d'Apowersoft sont disponibles à [# homepage #]</item>
	<item name="MainInterface">Interface principale</item> 
	<item name="WhenClosing">Lors de la fermeture de l'interface principale :</item>
	<item name="HideToTray">Minimiser dans la barre des tâches</item>
	<item name="ExitProgram">Quitter le programme</item>
	<item name="DownloadDir">Télécharger le répertoire</item>
	<item name="InstallAndUpdate">Installer et mettre à jour</item>
	<item name="OneKeyInstall">Activer l'installation et la mise à jour en un seul clic</item>
	<item name="InstallDir">Répertoire d'installation du logiciel</item>
	<item name="SelectFolder">Sélectionner le fichier</item>
	<item name="OpenFolder">Ouvrir le fichier</item>
	<item name="LoginRegister">Se connecter &amp; S'enregistrer</item>
	<item name="OrderNow">Acheter maintenant</item>
	<item name="Evaluate">Évaluer</item>
	<item name="Benefits1">Pas de limitation dans les fonctions</item>
	<item name="Benefits2">Mise à jour gratuite</item>
	<item name="Benefits3">Support technique professionnel</item>
	<item name="Renew">Renouveler</item>
	<item name="SoftNotRegistered">Vous n'êtes pas encore connecté !</item>
	<item name="LicenseExpired">Votre compte VIP est déjà expiré !</item>
	<item name="EvaluateWithLimits1">Vous pouvez continuer à évaluer la version d'essai sans vous connecter mais avec des fonctionnalités limitées.</item>
	<item name="EvaluateWithLimits2">Vous pouvez évaluer cette version avec des fonctionnalités limitées.</item>
	<item name="RegisterBenefits">Vous pouvez profiter des avantages suivants après la connexion:</item>
	<item name="RenewBenefits">Les avantages après le renouvellement de votre compte VIP sont les suivants :</item>
</Apowersoft>